@import url('https://fonts.googleapis.com/css2?family=Judson:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
    font-size:14px;
    font-family: 'Judson', serif;
}

footer{
    font-family: 'Montserrat', sans-serif;
}


/*estilos widget htmlII*/
.boton{color:#fff; padding:7px; padding-left: 15px; padding-right: 15px; background-color:#000; display: inline-block; text-align: center; }
.Estilo-1{padding-left: 15px; padding-right: 15px; display: inline-block; }
.dom-content-header .dropdown .dropdown-menu {padding-top: 0px !important; padding-bottom: 0px !important; border:0px !important; }
.fila_wdgt img{margin-bottom: 20px; }
.Estilo-2{width: 100%; padding-left: 15px; padding-right: 15px; display: inline-block; }
.Estilo-3{padding-left: 15px; padding-right: 15px; border-radius:10px; display: inline-block; }
.Estilo-4{width: 100%; padding-left: 15px; padding-right: 15px; display: inline-block; border-radius:10px; }
.galeria_006 h2, .galeria_005 h2, .galeria_004 h2{font-family: "Montserrat", sans-serif; font-size: 18px; color: #000; }
.textoDerecho img{width: 100%; }
.galeria_001 img, .galeria_002 img, .galeria_003 img, .galeria_004 img, .galeria_005 img, .galeria_006 img{width: 100%; margin:auto; }
.testimonios img{margin:auto; }
.galeria_001 , .galeria_002 , .galeria_003 , .galeria_004 , .galeria_005 , .galeria_006 {text-align: center; }
.galeria_006 p, .galeria_005 p, .galeria_004 p{font-size: 14px; color: #000; font-family: "Montserrat", sans-serif; margin-bottom: 20px; }
.galeria_003 h2{font-family: "Montserrat", sans-serif; font-size: 23px; color: #000; }
.galeria_003 p{font-size: 16px; color: #000; font-family: "Montserrat", sans-serif; margin-bottom: 20px; }
.galeria_002 h2{font-family: "Montserrat", sans-serif; font-size: 26px; color: #000; }
.galeria_001 h2{font-family: "Montserrat", sans-serif; font-size: 26px; color: #000; }
.galeria_001 p{font-size: 17px; line-height: normal; color: #000; font-family: "Montserrat", sans-serif; margin-bottom: 20px; }
.galeria_001 img{margin:auto; }
.testimonios p{font-size: 15px; line-height: normal; color: #000; font-family: "Montserrat", sans-serif; margin-bottom: 20px; }
.testimonios h2{font-family: "Montserrat", sans-serif; font-size: 23px; color: #000; }
.textoIzquierdo h1,.textoDerecho h1{font-family: "Montserrat", sans-serif; font-size: 25px; color: #000; }
.tituloBoton h1{font-family: "Montserrat", sans-serif; font-size: 25px; color: #000; font-weight: 500; width: 100%; text-align: center; margin-bottom: 15px; }
.tituloBoton p{font-size: 17px; line-height: 30px; color: #000; font-family: "Montserrat", sans-serif; margin-bottom: 20px; }
.listaImagen p{font-size: 18px; line-height: 26px; color: #000; font-family: "Montserrat", sans-serif; margin-bottom: 20px; }
.listaImagen h1{font-family: "Montserrat", sans-serif; font-size: 25px; color: #000; width: 100%; text-align: center; }
.listaImagen h6{font-family: "Montserrat", sans-serif; font-size: 20px; color: #000; width: 100%; text-align: center; }
.textoIzquierdo p,.textoDerecho p{font-size: 17px; color: #000; font-family: "Montserrat", sans-serif; margin-bottom: 20px; }
.galeria_002 p{font-size: 17px; line-height: auto; color: #000; font-family: "Montserrat", sans-serif; }
.galeria_002>div,.galeria_003>div,.galeria_004>div,.galeria_005>div{margin-bottom: 20px; }
.wdgt_h p {margin-top: 5px; margin-bottom: 5px; }
.estilo1Tag.label-oferta{width: 40px !important; height: 40px !important; border-radius: 100% !important; line-height: 40px !important; text-align: center !important; padding: 0px !important; top: 10px; left: 15px !important; }
.estilo2Tag.label-oferta {width: 30px !important; height: 40px !important; line-height: 40px !important; text-align: center !important; padding: 0px !important; top: 0px; left: 19px !important; }
.estilo3Tag.label-oferta {left: -9px !important; right: auto !important; top: 20px !important; }
.estilo3Tag.label-oferta:before{ left: 0; border-width: 7px 0px 0px 9px !important; }
.estilo1Tag.label-oferta:before,.estilo2Tag.label-oferta:before{display:none; }
.tituloPOPup{padding: 1% !important; text-align: center !important; }
#SamiModalPromo .modal-body {padding: 5px !important; }
.headerPopUP .close {position: absolute !important; right: -15px !important; top: -15px !important; background: #000 !important; opacity: 1 !important; color: #fff !important; width: 25px !important; height: 25px !important; border-radius: 100% !important; }

@media (max-width: 768px){
#SamiModalPromo .modal-dialog {position: relative !important; width: auto !important; margin: 20px !important; margin-right: 15px !important; }
}
/*****/


/*ESTILOS DE WIDGET DE PRODUCTO*/
.wdgtProducto .owl-carousel .owl-item .item{margin: 0 10px;}
.wdgtProducto .owl-carousel .owl-item .item .card{border-radius: 0px;}
.wdgtProducto .owl-carousel .owl-item .item .card:hover{box-shadow: none;}
#detalleProductoWp .img_thumbs_prd{height: 250px;overflow-y: scroll;}
#detalleProductoWp .img_thumbs_prd img {padding: 5px; border: 1px solid #EEE; margin-bottom: 5px; }
#detalleProductoWp #product-add-cart{color: #ffffff !important; background-color: #000000 !important; border: 0px !important; width: 100%; height: 40px; font-weight: bold; border-radius: 0;}
#detalleProductoWp .input-spinner{width: 100%;padding: 6px !important; border: 1px solid #EEEEEE !important; border-radius: unset !important; align-items: center !important; justify-content: space-between !important; height: 42px !important; margin-bottom: 0.5rem !important;}
#button-minus1{padding: 2px; border-radius: 50%; width: 30px; height: 30px;}
#button-plus1{padding: 2px; border-radius: 50%; width: 30px; height: 30px; }
#product_quantity1 {border: none; max-width: 38px; padding: 2px; }
.wdgtProducto .owl-carousel .owl-item .item .card-product-grid{height: auto;}
.wdgtProducto .owl-carousel .owl-item .item .card-product-grid .img-wrap{height: auto;}
#detalleProductoWp .data_prdh .badge-danger{position: absolute;top: 0; right: 0; font-size: 13px;}
#detalleProductoWp .img_thumbs_prd img{cursor: pointer;}
#detalleProductoWp .div_precio{margin-bottom: 10px;}
#staticBackdropWp .btn-secondary,#staticBackdropWp .btn-secondary:hover,#staticBackdropWp .btn-secondary:active{background: #FFF;color: #000;border-radius: 0px;}
#staticBackdropWp #product-purcharse-modal, #staticBackdropWp #product-purcharse-modal:hover, #staticBackdropWp #product-purcharse-modal:active{background: #000;color: #FFF;border-radius: 0px;}

@media (max-width: 600px){
    #detalleProductoWp .modal-dialog.modal-md {width: auto !important; max-width: unset !important;}
    .img_thumbs_prd{display: none;}
}




